FAXTOOL(1)

NAME
faxtool - X GUI interface to FlexFax ( sendfax and friends)

SYNOPSIS
faxtool [-display host:display.screen] [XView-options]

DESCRIPTION
This program is a GUI-based interface to the sendfax and faxstat programs.

SEE ALSO
sendfax , faxstat - programs it uses.

HISTORY
Thomas Corson wrote it.

BUGS
This is version 0.1.

See the README file in /usr/src/cmd/faxtool/README.